Subject: Bill of Sale
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Jan 2001 03:32:00 -0800 (PST)

Kay:

Here is the information required for the Bill of Sale exhibit.   Let me know 
if any additional information is needed and I will coordinate with Chris 
Booth and Rebecca Walker.  I will draft an exhibit with this information in a 
Word document as the formal attachment.  

Does the Bill of Sale document require 2 separate exhibits (similar to the 
notice of option exhibits) or can all the information be shown on one 
exhibit?  Let me know.

Fred